Sponsored Links

Sponsored Links

Page 3 of 7 FirstFirst 12345 ... LastLast
Results 21 to 30 of 67



  1. #21
    Senior Member BwE's Avatar
    Join Date
    Apr 2010
    Posts
    709
    Sponsored Links
    Sponsored Links
    i can't get it working on my x3max or psusbjailbreak - i can't be bothered trying my other 10 jailbreaks lol somebody let me know if this is useful

    if gt5 can start working i'd be happy.

  2. #22
    Senior Member Frago's Avatar
    Join Date
    Oct 2007
    Posts
    158
    Sponsored Links
    Sponsored Links
    Need for speed and gt5 not working with this hex i tried.

  3. #23
    Registered User Veloxin's Avatar
    Join Date
    Sep 2010
    Posts
    4
    Sponsored Links
    Sponsored Links
    As I said before, the compiled/encrypted 3.50 files aren't playable on 3.41. Not even with a spoof. No!

    2 methods:

    1. Buy the games and update your PS3.
    2. Wait (or not) till the master key is leaked, decrypt the files and see what you need from 3.50. Maybe adding something in 3.41 (some 3.50 files) or other edits. then you MIGHT be able to play it on a modified 3.41

  4. #24
    Registered User scph2cech's Avatar
    Join Date
    Dec 2010
    Posts
    10
    Sponsored Links
    Sponsored Links
    So basically, the spoof is for us, user, not for the ps3 system.

    Like that 3.50 spoof that i used for my slim 3.15, it can't even trick the homebrew backup manager app.

  5. #25
    Contributor 51N15T3R's Avatar
    Join Date
    Feb 2007
    Posts
    120
    I have a GT5 NTSC US and on the back of the case it says "PS3 firmware v3.30 or higher" so if it was built using the 3.50 sdk then why does it say that?

  6. #26
    Registered User Veloxin's Avatar
    Join Date
    Sep 2010
    Posts
    4
    Compiled through 3.30 SDK - Encrypted through 3.50.

    They delayed it at the first place. It was only to encrypt it with 3.50 keys.

    Maybe they forgot to edit the cover

  7. #27
    Senior Member barrybarryk's Avatar
    Join Date
    Oct 2010
    Posts
    1,082
    GT5 & NFS:HP are unplayable in firmware < 3.50 pirated or otherwise, get over it.

    So will all/most new games because they are encrypted with a new key which isn't in the 3.41 or lower firmwares at all in any way, shape or form.

    There's also no way of generating the key from the game with out decrypted dumps of 3.50 and above

  8. #28
    Senior Member Frago's Avatar
    Join Date
    Oct 2007
    Posts
    158
    So the question is why they release this hex? it doesn't do anything at all.

  9. #29
    Registered User Veloxin's Avatar
    Join Date
    Sep 2010
    Posts
    4
    It just removes that annoying "There is an update available" message that pops op every minute or so if you're browsing the XMB.

  10. #30
    Banned User
    Join Date
    Nov 2009
    Posts
    508
    If you wanna keep posting crap like this then go to a forum that likes these kind of posts like the official PS forums, here we talk about getting pirated games to work and how.

    If you don't want to hear about it then cya. Would be good to NOT hear your $ony anti-piracy dribble.

    No, GT5 doesn't work but it didn't ask for an update.

    So this HEX does just that. instead of editing the param.sfo file you no longer need to. It stops about 5 seconds of editing.

    Trying to goto PSN it still asks to update. GT5 doesn't work, its not really that good a find but its the next step up from the 3.50 spoof.

 

Sponsored Links

Page 3 of 7 FirstFirst 12345 ... LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News